HomeMiraheze

Update wgPasswordPolicy to be compatible with 1.35 (#3303)

Description

Update wgPasswordPolicy to be compatible with 1.35 (#3303)

Details

Provenance
PaladoxAuthored on Thu, Oct 15, 22:13
GitHub <noreply@github.com>Committed on Thu, Oct 15, 22:13
Parents
R9:0a6dc9da8678: Properly migrate config for 1.35 support part 1 (#3301)
Branches
Unknown
Tags
Unknown